How to install libexosip2-dev on Debian 9 (Stretch)